The README.txt file in 7.x-3.x version is recomending users to install Adaptivetheme 7.x-2.x, telling it is Pixture Reloaded 7.x-2.x and also giving a Drupal 6 module install procedure link.

Files: 
CommentFileSizeAuthor
#1 1910614-1.patch797 bytesmoskito

Comments

Status:Active» Needs review
StatusFileSize
new797 bytes

Here is the patch to fix.

Priority:Minor» Normal
Status:Needs review» Reviewed & tested by the community

I find this error is in "7.x-3.0-rc1+2-dev" - Last updated: August 12, 2013 - 16:01 , too.

Please update. Thanks.

Wusel

Assigned:Unassigned» Jeff Burnz

Assigning, sadly I overlooked this back in Feb, my apologies, I will get it fixed.

Issue summary:View changes

No change until now.

I love Pixture Reloaded, but this can be updated.

Wusel

On it, I've made the changes, will push tomorrow, getting late here :)

Status:Reviewed & tested by the community» Fixed

Hooray, fixed, thanks mosquito for the patch and wusel for reminding me!